/*
    使用プログラム
    ZAIKO070Print.asp     移送伝票発行画面
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* ボタンエリア */
.ZAIKO070-btn_area {
    width: 428px;
}

/****各入力項目定義****/

/* 出力区分 */
.ZAIKO070-ddl-output_kbn {
    width: 100px;
}
/* 出力対象 */
.ZAIKO070-ddl-output_taisho {
    width: 100px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.ZAIKO070-tbl-search {
    margin-top: 20px;
}

/*1列目(発行対象名)*/
.ZAIKO070-tbl-search-col1 {
    width: 40px;
    text-align: center;
}

/*2列目(発注番号)*/
.ZAIKO070-tbl-search-col2 {
    width: 67px;
    text-align: right;
}

/*3列目(仕入先コード)*/
.ZAIKO070-tbl-search-col3 {
    width: 90px;
    text-align: left;
}

/*4列目(仕入先名称)*/
.ZAIKO070-tbl-search-col4 {
    width: 90px;
    text-align: left;
}

/*5列目(発行日時)*/
.ZAIKO070-tbl-search-col5 {
    width: 80px;
    text-align: left;
}

.ZAIKO070-tbl-search-col6 {
    width: 270px;
    text-align: left;
}

.ZAIKO070-tbl-search-col7 {
    width: 80px;
    text-align: left;
}

.ZAIKO070-tbl-search-col8 {
    width: 270px;
    text-align: left;
}

.ZAIKO070-tbl-search-col9 {
    width: 162px;
    text-align: left;
}

.div-scroll {
    /*overflow-y: auto;*/
    /*max-height: 285px;*/
    width: 1167px;
    margin-top: -5px;
}

.div-scroll table {
    margin-top: -1px;
    width: 1146px;
}

#dataArea {
    min-width: 1419px;
}

.center {
    text-align: center;
}

.ZAIKO070-tbl-print {
    width: 421px;
}